@font-face {
  font-family: "DroidKufi";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/DroidArabicKufi/DroidKufi-Regular.eot"); /* IE9 Compat Modes */
  src: local("Droid Kufi"), local("DroidKufi"),
    url("../fonts/DroidArabicKufi/DroidKufi-Regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/DroidArabicKufi/DroidKufi-Regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/DroidArabicKufi/DroidKufi-Regular.woff") format("woff"),
    /* Modern Browsers */ url("../fonts/DroidArabicKufi/DroidKufi-Regular.ttf")
      format("truetype");
}
@font-face {
  font-family: "SegoeUI";
  font-style: normal;
  font-weight: normal;
  src: local("Segoe UI Regular"),
    url("../fonts/SegoiUI/Segoe-UI.woff") format("woff");
}

body {
  margin: 0;
  padding: 0 !important;

  font-family: "Droid Kufi" !important ;
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
html {
  overflow-x: hidden;
}
* {
  font-family: inherit !important;
}

#navmain > li {
  display: block;
  transition-duration: 0.5s;
}

#navmain > li:hover {
  cursor: pointer;
}

#navmain > ul li ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  transition: all 0.5s ease;
  margin-top: 0;
  /* left: 0px; */
  display: none;
}

#navmain > ul li:hover > ul,
#navmain > ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
  z-index: 1112;
}
.rtl #navmain > ul li:hover > ul,
.rtl #navmain > ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
  direction: rtl;
}
#navmain > ul li ul li {
  clear: both;
  width: 100%;
}

#navmain li:hover ul ul {
  display: none;
}
#navmain li:hover ul {
  display: block;
}
#navmain li li:hover ul {
  display: block;
  margin-left: 250px;
  margin-top: -35px;
}

.pace-done .main-menu .navigation .main-menu-item > li:not(.home-item) > a {
  -webkit-animation: fadeInLeft 700ms forwards !important;
  animation: fadeInLeft 700ms forwards !important;
}

.MuiContainer-root {
  min-height: 100vh;
  /* min-width: 100vw; */

  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0% auto;
}
.main-menu
  .navigation
  .main-menu-item
  > li
  > ul.sub-menu
  > li
  > ul.sub-sub-menu
  li
  > ul
  > li
  > a {
  display: none;
}
#app-site {
  overflow: hidden;
}
.goog-te-menu-frame {
  animation: fadeIn 2s forwards;
  scroll-behavior: smooth;
  transition: 2s;
}
/*********** Pagination ***********/
.pagination {
  display: flex;
  margin-top: 24px;
}
.pagination .MuiTablePagination-caption {
  color: #616161;
  font-weight: 600;
}
.pagination button,
.pagination .MuiSelect-selectMenu {
  color: #616161;
}

/*********** Animations ***********/
/* ----------------------------------------
 * animation slide-in-left
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
    transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
    transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

.swal2-container.swal2-center {
  align-items: center;
  z-index: 1500;
}

/* ***************************** */
/* Animated Elements */

/* div[role="tabpanel"] {
  animation: slide-in-left 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
} */
